body {
    margin: 0;
}

ul {
   list-style: none;
}

a, address {
   text-decoration: none;
}

.header-style
 {
    max-width: 1700px;
    min-width: 1000px;
    display: inline;
    
}

.logo{
   display: block;
   text-decoration: none;
   text-align: center;
   margin: 25px auto;
   font-family: 'M PLUS 1';
   font-style: normal;
   font-weight: 400;
   font-size: 48px;
   line-height: 70px;
   letter-spacing: 0.1em;
   color: #3E45E8;
   text-transform: uppercase;
}

 .logo-yellow {
   color: #E8C23E;
}

 .section-main {
   display: block;
   background-image: url("/img/01.png");
   background-repeat: no-repeat;
   background-size: contain;
   height: 766px;
   display: inline-flex;
   flex-direction: row-reverse;
   }
   
.uk-header {
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 700;
   font-size: 48px;
   line-height: 157.3%;
   color: #FFFFFF;
   text-transform: uppercase;
}

.uk-header-text {
   text-transform: uppercase;
   margin: 231px 279px 231px 20px;
   width: 65%;

}

.uk-flag-vertical {
   margin: 240px 0 240px 80px;   
}

.section-gallery-header {
   display: block;
}

.section-gallery-header {
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 700;
   font-size: 40px;
   line-height: 157.3%;
   color: #000000;
   text-transform: uppercase;
   margin: 50px 750px 5px 80px;
   width: 610px;
}

.uk-flag-horizontal {
   margin: 5px 661px 40px 0;
}

.gallery-cards {
   display: inline-block;

}

.gallery-card {
   display: inline-block;
   width: 390px;
   height: 481px;
   background: #FFFFFF;
   border: 5px solid #0D095F;
   border-radius: 30px;
}


.gallery-cards-1{
 box-shadow: -16px 21px 40px rgba(0, 209, 255, 0.35);
 margin-left: 80px;
}

.gallery-cards-2{
 box-shadow: 0px 21px 35px rgba(0, 209, 255, 0.35);
 width: 388px;
 margin: 0 40px;
}

.gallery-cards-3{
 box-shadow: 16px 21px 40px rgba(0, 209, 255, 0.35);
 margin-right: 80px;
}

.cards-header {
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 700;
   font-size: 24px;
   line-height: 157.3%;
   color: #0072DB;
   padding-left: 10px;
}

.cards-text {
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 400;
   font-size: 20px;
   line-height: 157.3%;
   color: #FF9900;
   padding-left: 10px;
}

.section-cta {
   max-width: 1700px;
   text-align: center;
}

.cta-button, .cta-button-link {
   width: 500px;
   height: 80px;
   background: #2A61F0;
   border-radius: 50px;
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 700;
   font-size: 64px;
   color: #FFFFFF;
}

.footer-style {
   background: linear-gradient(180deg, #013235 0%, #0D0661 100%);            
}

.footer-contacts {
   text-align: center;
   font-family: 'Marcellus';
   font-style: normal;
   font-weight: 400;
   font-size: 36px;
   line-height: 45px;
   letter-spacing: 0.1em;
   color: #A89D9D;
   margin: 0;
}

.footer-mail-link {
   color: #A89D9D;
}

.logo-footer {
   margin-bottom: 0;
}

.footer-social {
   text-align: center;
   margin: 0 auto;
}


.footer-social > li {
   display: inline-block;
   margin: 0 15px;
   text-align: center;
}
